Het forum

Problème d'installation POL

Auteur Antwoorden
Hermes Zaterdag 29 September 2007 om 12:01
HermesAnonymous

Bonjour,
J'ai téléchargé la 1.8 de PlayOnLinux. Mais je n'arrive pas à lancer le script. Etant débutant sous GNU/Linux, je ne sais pas comment faire, je double clique dessus mais rien ne se passe ! Je précise que je suis sous Zenwalk, que j'ai la dernière version de Wine et le bureau XFCE !

Merci d'avance. ;-)

Hermes.
Hermes Zondag 30 September 2007 om 15:58
HermesAnonymous

Je me permet un petit up, car on m'oublit là ! :lol:
Quentin PÂRIS Zondag 30 September 2007 om 15:59
Quentin PÂRIS
Admin

Ouvre le dans une console et dit nous ce que ça donne.
Hermes Zondag 30 September 2007 om 20:08
HermesAnonymous

Justement, il ne done rien. Expliquation: je passe en root tape 'cd playonlinux' pour me rendre dans le répertoire là ou j'ai extrait l'archive. Puis, je tape 'playonlinux' et là... rien ! :P
Quentin PÂRIS Zondag 30 September 2007 om 20:09
Quentin PÂRIS
Admin

essai avec ./playonlinux
Hermes Zondag 30 September 2007 om 21:30
HermesAnonymous

voici le code qui est renvoyé :
nytrix[playonlinux]$ ./playonlinux
which: no zenity in (/bin:/usr/bin:/usr/local/bin:/usr/games/bin)
which: no kdialog in (/bin:/usr/bin:/usr/local/bin:/usr/games/bin)
which: no lynx in (/bin:/usr/bin:/usr/local/bin:/usr/games/bin)
/home/nytrix/playonlinux/bin/Xdialog: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
/home/nytrix/playonlinux/bin/Xdialog: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory

Aangepast door Hermes

Quentin PÂRIS Zondag 30 September 2007 om 21:40
Quentin PÂRIS
Admin

Ah oui, ta la totale toi

Tu es sous GNOME ou KDE ?
Aymeric P. Zondag 30 September 2007 om 21:44
Aymeric P.
Admin

Alors il faut que tu installe un des 4 interfaces requise par POL pour fonctionner, soit les libgtk-1.2 + libglib1.2 pour utiliser Xdialog (interface inclus pas besoins du paquets Xdialog juste des libs) ;
Soit tu installe zenity (GNOME), soit kdialog (KDE), ou encore dialog (en console uniquement)
Ensuite il faut aussi que tu installe lynx ça c'est obligatoire.

Aangepast door MulX


Former member.
Hermes Zondag 30 September 2007 om 21:53
HermesAnonymous

Je suis sous KDE Tinou. J'essaye avec Zenity et je vous tiens au courant .
Quentin PÂRIS Zondag 30 September 2007 om 22:05
Quentin PÂRIS
Admin

Si tu es sous KDE, il vaut mieux prendre kdialog
Hermes Maandag 1 October 2007 om 18:39
HermesAnonymous

Je voulais dire XFCE, qui est basé sur GTK, comme GNOME, je vais donc prendre Zenity !
Hermes Maandag 1 October 2007 om 18:46
HermesAnonymous

C'est bon, problème réglé ! J'ai juste installé Zenity puis Lynx !